html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em,
img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output,
ruby, section, summary, time, mark, audio, video, button {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
blockquote, q {
	quotes: "\201C" "\201D" "\2018" "\2019";
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*  Useful Defaults
--------------------------------------------------*/
img {
	max-width: 100%; /* Makes images scale with flexible grids */
	display: block; /* Removes tiny space below images rendered inline*/
}

html {
    font-size: 16px; /* Adjust for REM */
	line-height: 1;
}

/*  CLEARFIX
--------------------------------------------------*/
.cf::after {
    content: "";
    display: table;
    clear: both;
}

/*  BOX SIZING
--------------------------------------------------*/
*, *::before, *::after {
    box-sizing: border-box;
}


/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
CSS Start
&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&*/

a{
    text-decoration: none;
    color: inherit;
 }

a:hover, a:focus, a:active {
    text-decoration: none;
    color: inherit;
 }

@font-face {
    font-family: 'lulocleanw01-oneboldregular';
    src: url('lulocleanbold-webfont.woff2') format('woff2'),
         url('lulocleanbold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

div {
    font-family: 'lulocleanw01-oneboldregular';
}



/* Mobile first approach */


.wrapper{
    width:90%;
    max-width:1000px;
    margin:0 auto;
}


header{
    max-width:80%;
    margin-left:auto;
    margin-right:auto;
    margin-top:40px;
}

section{
    max-width:380px;
    margin: 0 auto;
}

h1{
    font-family: 'century-gothic', 'Muli', sans-serif;
    font-size:20px;
    text-align:center;
    line-height:1.3em;
    margin-top:40px;
    color:#062847;
}

h2{
    font-family: 'century-gothic', 'Muli', sans-serif;
    font-size:40px;
    margin-top:60px;
    color:#062847;
    margin-left:15px;
}

h3{
    font-size: 12px;
    font-family: 'lulocleanw01-oneboldregular';
    margin-top:30px;
    text-align: center;
    color:#062847;
}

h4{
    font-size: 12px;
    font-family: 'lulocleanw01-oneboldregular';
    margin-top:40px;
    color:#062847;
}

h5{
    font-size: 35px;
    font-family: 'lulocleanw01-oneboldregular';
    margin-top:70px;
    text-align: center;
    line-height: 1.5em;
    color:#062847;
}

h6{
    font-family: 'century-gothic', 'Muli', sans-serif;
    font-size:16px;
    line-height:1.25em;
    color:#062847;
    text-align: center;
    letter-spacing: 3px;
    margin-top:10px;
}

p{
    font-family: 'century-gothic', 'Muli', sans-serif;
    font-size:16px;
    line-height:1.5em;
    margin-top:30px;
    color:#062847;
    margin-left:15px;
}

button{
    width:100%;
    height:50px;
    border: 3px solid #062847;
    font-size:15.5px;
    color:#062847;
    margin-top:40px;
    margin-bottom:10px;
    background-color:#ffffff;
    border-radius: 0;
    -webkit-appearance: none;
}

button:hover{
    background-color:#B1E4E3;
    border-radius: 0px;
    -webkit-appearance: none;
}

button:focus{
    color:white;
    background-color:#062847;
    border-radius: 0px;
    -webkit-appearance: none;
}

input[type=text] {
    width: 150px;
    box-sizing: border-box;
    border-bottom: 3px solid #062847;
    border-top: none;
    border-left: none;
    border-right: none;
    font-size: 12px;
    font-family: 'lulocleanw01-oneboldregular';
    background-color: white;
    background-position: 10px 10px; 
    background-repeat: no-repeat;
    padding: 12px 15px 12px 20px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    margin-top: 30px;
    margin-bottom: 25px;
    border-radius: 0px;
    -webkit-appearance: none;
}

input[type=text]:focus {
    width: 100%;
    outline:none;
    border-radius: 0px;
    -webkit-appearance: none;
}

input, select, textarea{
    color:#062847;
}

textarea:focus, input:focus {
    color:#062847;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color:#062847;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color:#062847;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color:#062847;
}


/*tellmystory*/

form{
    font-size: 12px;
    font-family: 'lulocleanw01-oneboldregular';
    margin-top:30px;
    margin-left:15px;
}

textarea#mystory{
    width: 100%;
	height: 600px;
	border: 3px solid #062847;
    margin-top:30px;
	padding: 5px;
	font-family: 'century-gothic', 'Muli', sans-serif;
    font-size:16px;
    line-height:1.5em;
}


/* media query for tablet */
@media screen and (min-width:1001px) {

    .rwrapper{
        max-width:900px;
        margin: 0 auto;
    }
    
    section.responsive{
        max-width:900px;
        width:300px;
        display:inline-block;
    }
    

}

/* media query for phone */
@media screen and (max-width:640px) {

   button{
    width:100%;
    height:50px;
    border: 3px solid #062847;
    font-size:14px;
    color:#062847;
    margin-top:40px;
    margin-bottom:10px;
    background-color:#ffffff;
} 

}